Devuan bug report logs - #217
reportbug: Unable to connect to Devuan BTS (error: "NoNetwork()"); continue [y|N|?]?

version graph

Package: reportbug; Maintainer for reportbug is Mark Hindley <mark@hindley.org.uk>;

Reported by: Jens Korte <korte@mailbox.org>

Date: Tue, 5 Jun 2018 07:03:01 UTC

Severity: normal

Tags: ascii, jessie

Merged with 134, 258

Fixed in version 7.5.3+devuan2

Done: Mark Hindley <mark@hindley.org.uk>

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to devuan-bugs@lists.dyne.org, KatolaZ <katolaz@freaknet.org>:
bug#217; Package reportbug. (full text, mbox, link).


Acknowledgement sent to Jens Korte <korte@mailbox.org>:
New bug report received and forwarded. Copy sent to KatolaZ <katolaz@freaknet.org>. (full text, mbox, link).


Message #5 received at submit@bugs.devuan.org (full text, mbox, reply):

From: Jens Korte <korte@mailbox.org>
To: submit@bugs.devuan.org
Subject: reportbug: Unable to connect to Devuan BTS (error: "NoNetwork()"); continue [y|N|?]?
Date: Tue, 5 Jun 2018 08:50:36 +0200
Package:reportbug
Version:7.1.6+devuan2.1

When writing a bug reportbug gives me an error I don't understand:

$ reportbug mp3blaster
Warning: no reportbug configuration found.  Proceeding in novice mode.
Detected character set: UTF-8
Please change your locale if this is incorrect.

Using 'j <j@x201>' as your from address.
Getting status for mp3blaster...
Will send report to Devuan (per lsb_release).
Querying Devuan BTS for reports on mp3blaster (source)...
continue [y|N|?]? 


When continuing the bugreport is lost. I don't know if this is one bug
or two.


Merged 134 217. Request was from KatolaZ <katolaz@freaknet.org> to control@bugs.devuan.org. (full text, mbox, link).


Merged 134 217 258. Request was from KatolaZ <katolaz@freaknet.org> to control@bugs.devuan.org. (full text, mbox, link).


Information forwarded to devuan-bugs@lists.dyne.org, KatolaZ <katolaz@freaknet.org>:
bug#217; Package reportbug. (full text, mbox, link).


Acknowledgement sent to Stephane Ascoet <stephane.ascoet@univ-paris1.fr>:
Extra info received and forwarded to list. Copy sent to KatolaZ <katolaz@freaknet.org>. (full text, mbox, link).


Message #14 received at 217@bugs.devuan.org (full text, mbox, reply):

From: Stephane Ascoet <stephane.ascoet@univ-paris1.fr>
To: 217@bugs.devuan.org
Subject: Same issue for me
Date: Wed, 16 Oct 2019 10:31:07 +0200


Message #15 received at 134-done@bugs.devuan.org (full text, mbox, reply):

From: Mark Hindley <mark@hindley.org.uk>
To: 381-done@bugs.devuan.org, 54-done@bugs.devuan.org, 134-done@bugs.devuan.org
Subject: Reportbug 7.5.3+devuan2 built for unstable
Date: Fri, 31 Jan 2020 14:40:44 +0000
Version: 7.5.3+devuan2

Built for unstable.

Send a report that this bug log contains spam.


Devuan BTS -- Powered by Debian bug tracking system
Copyright (C) 1999 Darren O. Benham,
1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson,
2005-2017 Don Armstrong, and many other contributors.

Devuan Bugs Owner <owner@bugs.devuan.org>.
Last modified: Sat May 30 23:54:51 2020;